import LocalScriptCommand from '../../lib/scripts/localScriptCommand.js';
import ScriptBuilder from '../../lib/scripts/scriptBuilder.js';
export default class ScriptsBuild extends LocalScriptCommand {
    static args = LocalScriptCommand.args;
    static description = 'Build a script';
    static descriptionGerund = 'Building script';
    async runImpl() {
        const builder = new ScriptBuilder(this.srcPath);
        await builder.build();
    }
}
